%define name 	bluez-hciemu
%define version 1.2
%define release 1mdk

Name: 		%{name}
Summary: 	Bluetooth HCI emulation
Version: 	%{version}
Release: 	%{release}

Source:		%{name}-%{version}.tar.bz2
URL:		http://bluez.sourceforge.net/
License:	GPL
Group:		Communications
BuildRoot:	%{_tmppath}/%{name}-buildroot
BuildRequires:	bluez-devel glib-devel

%description
HCIEmu - HCI Emulation for Linux Bluetooth protocol stack (BlueZ)
 
%prep
%setup -q

%build
%configure2_5x
%make CFLAGS="$RPM_OPT_FLAGS"
										
%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%clean
rm -fr $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README AUTHORS ChangeLog
%{_sbindir}/hciemu

%changelog
* Wed Jul 06 2005 Nicolas Lcureuil <neoclust@mandriva.org> 1.2-1mdk
- New release 1.2

* Sat Jan 15 2005 Austin Acton <austin@mandrake.org> 1.1-1mdk
- configure 2.5
- from Marc Koschewski <marc@osknowledge.org> :
  - Release 1.1

* Sat Jul 17 2004 Austin Acton <austin@mandrake.org> 1.0-3mdk
- fix buildrequires

* Fri Apr 25 2003 Austin Acton <aacton@yorku.ca> 1.0-2mdk
- buildrequires glib
- previous version number (1.5) was a typo

* Tue Jan 21 2003 Austin Acton <aacton@yorku.ca> 1.5-1mdk
- initial package
